Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.meetergo.com/documents/{id} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.meetergo.com/documents/{id}" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.meetergo.com/documents/{id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
<?php $curl = curl_init(); curl_setopt_array($curl, [ CURLOPT_URL => "https://api.meetergo.com/documents/{id}", CURLOPT_RETURNTRANSFER => true, CURLOPT_ENCODING => "", CURLOPT_MAXREDIRS => 10, CURLOPT_TIMEOUT => 30, CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1, CURLOPT_CUSTOMREQUEST => "GET", CURLOPT_HTTPHEADER => [ "Authorization: Bearer <token>" ], ]); $response = curl_exec($curl); $err = curl_error($curl); curl_close($curl); if ($err) { echo "cURL Error #:" . $err; } else { echo $response; }
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.meetergo.com/documents/{id}" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
HttpResponse<String> response = Unirest.get("https://api.meetergo.com/documents/{id}") .header("Authorization", "Bearer <token>") .asString();
require 'uri' require 'net/http' url = URI("https://api.meetergo.com/documents/{id}") http = Net::HTTP.new(url.host, url.port) http.use_ssl = true request = Net::HTTP::Get.new(url) request["Authorization"] = 'Bearer <token>' response = http.request(request) puts response.read_body
{ "id": "<string>", "title": "<string>", "kind": "document", "parentDocumentId": "<string>", "contactId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "format": "plate", "content": [ {} ], "icon": "<string>", "coverImage": "<string>", "kbEnabled": true, "contact": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>" }, "ancestors": [ { "id": "<string>", "title": "<string>", "icon": "<string>" } ], "updatedAt": "2023-11-07T05:31:56Z", "markdown": "<string>" }
{ "statusCode": 400, "message": [ "limit must not be greater than 100" ], "error": "BadRequestException" }
Bearer token: a Platform API Key (format: ak_live::) or a Personal Access Token (format: rgo-...). PATs always act as the token owner.
markdown adds a markdown rendering of a page's content next to the editor JSON. Ignored for spreadsheets.
markdown
document
spreadsheet
The CRM contact the document is linked to.
plate for a page, univer for a spreadsheet.
plate
univer
Whether Mira uses this document as knowledge.
The linked contact. name is null when you may not see that contact.
name
Show child attributes
Parent pages from the root down to the direct parent.
The page as Markdown. Only present when requested with format=markdown on a page.
format=markdown